Can't uninstall older versions

New Here ,
Dec 30, 2020

Copy link to clipboard

Copied

When I try to uninstall earlier versions (from 2017 and 2018) of applications in OS X 10.15.7, I get the following message.

 

"The developer of this app needs to update it to work with this version of macOS. Contact the developer for more information."

 

These old applications don't appear in the Creative Cloud application list and so can't be uninstalled from there. 

 

I need to free up hard drive space. 

 

TOPICS
Creative Cloud, Installation

Views

21

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Can't uninstall older versions

New Here ,
Dec 30, 2020

Copy link to clipboard

Copied

When I try to uninstall earlier versions (from 2017 and 2018) of applications in OS X 10.15.7, I get the following message.

 

"The developer of this app needs to update it to work with this version of macOS. Contact the developer for more information."

 

These old applications don't appear in the Creative Cloud application list and so can't be uninstalled from there. 

 

I need to free up hard drive space. 

 

TOPICS
Creative Cloud, Installation

Views

22

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Dec 30, 2020 0
Most Valuable Participant ,
Dec 30, 2020

Copy link to clipboard

Copied

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Dec 30, 2020 1